<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <!--填充色-->
    <solid android:color="#88000000" />
    <!--描边-->
    <stroke
        android:width="0dp"
        android:color="#736864" />
    <!-- 圆角 -->
    <corners
        android:radius="@dimen/cr_5_dp"/>
    <padding
        android:left="0dp"
        android:right="0dp"
        android:top="0dp"
        android:bottom="0dp"/>
</shape>